Subject: Re: [hackathon] Hackathon table at Bits-N-Bites

From: "Brzozowski, John" <[email-masked]>
Date: Mon, 20 Jul 2015 11:49:05 +0000

Charles do you have any special networking needs?

Similar to previous BnB Comcast will make available a live DOCSIS network
with broadband devices.  If there is interest, and applicability, in
connecting to the technology that Comcast customers use in the US please
let me know.  It would be a great to see how the hackathon projects work
on home networks that are currently deployed to millions of broadband
households in the US.

John

-----Original Message-----
From: hackathon <[email-masked]> on behalf of "Charles Eckel
(eckelcu)" <[email-masked]>
Date: Monday, July 20, 2015 at 11:49
To: "[email-masked]" <[email-masked]>
Subject: Re: [hackathon] Hackathon table at Bits-N-Bites

>For those of you who expressed interest in demoing something at
>Bits-N-Bites, please send me the following to me by the end of
>today/Monday:
>
>Demo Title:
>Name of Presenters:
>Description of Demo:
>
>The description can be a slide, a few sentences, photos, etc. Do not send
>a multi page presentation. The goal is a incorporate info from any demos
>into a couple slides that will be included in a rotating slide show on the
>big screen at the venue.
>
>If you want to participate but need more time, just let me know.
>
>Cheers,
>Charles
>
>On 7/9/15, 3:29 PM, "Charles Eckel (eckelcu)" <[email-masked]> wrote:
>
>>Good news everyone. A table has been allocated for the Hackathon at
>>Bits-N-Bites. Bits-N-Bites is Thursday, July 23, 1915-2115 in Congress
>>Hall Foyer. Hackathon participants are invited to show off their projects
>>at this table. Space is limited, but we can accommodate multiple demos
>>concurrently and rotate demos in/out if necessary.
>>Mark this slot on your calendar if you want to participate, or just drop
>>by to show your support.
>>
>>Cheers,
>>Charles
>>
>>
>
>_______________________________________________
>hackathon mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/hackathon
>